## jazip 0.33

=== Makefile ===
# Makefile for jazip
CC=gcc

CFLAGS=-O -m486

SHAREDLIBFLAGS=-L/usr/X11R6/lib -lforms -lX11 -lm
# If you get lots of symbol reference errors, try the following library order instead
#SHAREDLIBFLAGS=-L/usr/X11R6/lib -lX11 -lm -lforms

STATICLIBFLAGS=-L/usr/X11R6/lib -lX11 -lXpm -lm -Wl,-Bstatic -lforms

BINDIR=/usr/X11R6/bin
DOCDIR=/usr/doc/jaZip-0.33  #if you change this, make the corresponding change in jazip.h

OBJ=	main.o jazip.o scsi.o mount_z.o umount_z.o \
		callback.o messages.o help.o

shared: $(OBJ)
	$(CC) $(CFLAGS) -o jazip $(OBJ) $(SHAREDLIBFLAGS)
	chmod +s jazip

both:	$(OBJ)
	$(CC) $(CFLAGS) -o jazip $(OBJ) $(STATICLIBFLAGS)
	chmod +s jazip
	$(CC) $(CFLAGS) -o jazip.shared $(OBJ) $(SHAREDLIBFLAGS)
	chmod +s jazip.shared

static: $(OBJ)
	$(CC) $(CFLAGS) -o jazip $(OBJ) $(STATICLIBFLAGS)
	chmod +s jazip

$(OBJ): jazip.h pixmaps.h

install:
	cp jazip $(BINDIR)
	-mkdir -p $(DOCDIR)
	cp docs/*.help $(DOCDIR)

install-both:
	cp jazip jazip.shared $(BINDIR)
	-mkdir -p $(DOCDIR)
	cp docs/*.help $(DOCDIR)

clean:
	-rm jazip jazip.shared $(OBJ)
