## jazip 0.34

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 STATICLIBFLAGS=-L/usr/X11R6/lib -lX11 -lXpm -lm -Wl,-Bstatic -lforms
 
 BINDIR=/usr/X11R6/bin
-DOCDIR=/usr/doc/jaZip-0.33  #if you change this, make the corresponding change in jazip.h
+DOCDIR=/usr/doc/jaZip-0.34  #if you change this, make the corresponding change in jazip.h
 
 OBJ=	main.o jazip.o scsi.o mount_z.o umount_z.o \
 		callback.o messages.o help.o
@@ -35,6 +35,7 @@
 	cp jazip $(BINDIR)
 	-mkdir -p $(DOCDIR)
 	cp docs/*.help $(DOCDIR)
+	cp jazip.conf /etc/jazip.conf
 
 install-both:
 	cp jazip jazip.shared $(BINDIR)
