=== debian/changelog ===
jazip (0.34-15.1) unstable; urgency=low

  * Non-maintainer upload.
  * Debconf translations: "[INTL:ja] Japanese translation of the debconf
    templates". (Closes: #605342)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 14 Dec 2011 12:41:06 +0900

jazip (0.34-15) unstable; urgency=low

  * Debconf translations: "[INTL:da] Danish translation of the debconf
    templates jazip", thanks to Joe Dalton (Closes: #596137).
  * Standards-Version: 3.9.1

 -- Peter S Galbraith <psg@debian.org>  Tue, 12 Oct 2010 08:41:41 -0400

jazip (0.34-14) unstable; urgency=low

  * Standards-Version: 3.8.4
  * Rebuild for libforms2.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Peter S Galbraith <psg@debian.org>  Thu, 27 May 2010 19:55:41 -0400

jazip (0.34-13) unstable; urgency=low

  * Debconf translations: "[INTL:es] Spanish po-debconf translation",
    thanks to Noel David Torres Taño (Closes: #525126).
  * Bug fix: "FTBFS: main.c:13:23: error: X11/forms.h: No such file or
    directory", thanks to Lucas Nussbaum (Closes: #551249).  Adapt to new
    libforms1 library.
  * debhelper 7 compatibility.

 -- Peter S Galbraith <psg@debian.org>  Fri, 16 Oct 2009 15:30:39 -0400

jazip (0.34-12) unstable; urgency=low

  [ Christian Perrier ]
  * Debconf translations:
    - Portuguese (Closes: #416777).
    - Spanish (Closes: #465160).
    - Finnish (Closes: #481205).
    - Galician (Closes: #481273).
    - Basque (Closes: #481329).
  * [Lintian] Use correct menu section: Applications/System/Administration
  * [Lintian] Use correct copyright line in debian/copyright
  * [Lintian] Remove old debmake cruft in README.Debian
  * [Lintian] Set debhelper compatibility level in debian/compat
  * [Lintian] Upgrade debhelper compatibility level to 4
  * [Lintian] No longer ignore errors from "make clean"

  [ Peter S Galbraith ]
  * Standards-Version: 3.7.3
  * Big thanks to Christian Perrier for preparing this upload.

 -- Peter S Galbraith <psg@debian.org>  Tue, 27 May 2008 19:27:57 -0400

jazip (0.34-11) unstable; urgency=low

  * Bug fix: "jazip: FTBFS: build-depends on removed xlibs-dev", thanks to
    Adeodato Simó for reporting it and to Justin Pryzby for the patch
    (Closes: #346729).

 -- Peter S Galbraith <psg@debian.org>  Tue, 17 Jan 2006 20:18:45 -0500

jazip (0.34-10) unstable; urgency=low

  * Added Swedish debconf templates translation, thanks to Daniel Nylander
    (Closes: #335097).
  * Moved pixmaps from /usr/X11R6/include/X11/pixmaps to
    /usr/share/jazip/pixmaps

 -- Peter S Galbraith <psg@debian.org>  Mon, 24 Oct 2005 19:48:56 -0400

jazip (0.34-9) unstable; urgency=low

  * Added Vietnamese translation (vi.po), thanks to Clytie Siddall
    (Closes: #312094).
  * Added Czech translation (cs.po), thanks to Miroslav Kure
    (Closes: #293779).
  * Standards-Version: 3.6.2 (without changes)
  * Depend alternatively on debconf-2.0

 -- Peter S Galbraith <psg@debian.org>  Tue, 20 Sep 2005 19:14:38 -0400

jazip (0.34-8) unstable; urgency=low

  * Bug fix: Copy the definition of struct partition from the kernel
    header instead of including kernel header linux/genhd.h.
    Thanks to Daniel Schepler <schepler@math.berkeley.edu> (Closes: #225418).
  * Bug fix: Define getenv properly.  Thanks to lamont@debian.org
    for reporting it. (Closes: #226537)

 -- Peter S Galbraith <psg@debian.org>  Sun, 11 Jan 2004 14:36:05 -0500

jazip (0.34-7) unstable; urgency=low

  * Bug fix: "dutch po-debconf translation", thanks to Tim Vandermeersch
    (Closes: #210888).
  * Standards-Version: 3.6.1 without changes.

 -- Peter S Galbraith <psg@debian.org>  Fri, 10 Oct 2003 08:24:14 -0400

jazip (0.34-6) unstable; urgency=low

  * mount_z.c: include sys/mount.h and sys/vfs.h instead of linux/fs.h
    (closes: #200167)
  * Applied patch from Christian Perrier <bubulle@debian.org> for the
    "new" gettext format for debconf templates (closes: #201247)

 -- Peter S Galbraith <psg@debian.org>  Wed, 23 Jul 2003 21:31:38 -0400

jazip (0.34-5) unstable; urgency=low

  * Standards-Version: 3.5.10
  * Correctly check bounds on command line arguments, avoiding crashes and
    possible exploitation.  Patch from Steve Kemp <skx@debian.org>.
    Thanks!  (closes: #194577)
  * Build-depend on version 3.0.0 of debhelper.

 -- Peter S Galbraith <psg@debian.org>  Mon,  2 Jun 2003 19:29:27 -0400

jazip (0.34-4) unstable; urgency=low

  * Move to main from contrib!
  * Standards version 3.5.8.
  * Small tweaks to rules file for DH_COMPAT=3

 -- Peter S Galbraith <psg@debian.org>  Tue, 10 Dec 2002 20:53:14 -0500

jazip (0.34-3) unstable; urgency=low

  * Added Russian debconf template translation (closes: #137660).

 -- Peter S Galbraith <psg@debian.org>  Thu, 21 Mar 2002 14:46:39 -0500

jazip (0.34-2) unstable; urgency=low

  * Added german debconf template translation (closes: #113369)
  * Added my own french debconf template translation.
  * debian/control: added Depends on debconf (oups!)
  
 -- Peter S Galbraith <psg@debian.org>  Mon, 24 Sep 2001 13:30:15 -0400

jazip (0.34-1) unstable; urgency=high

  * Permissions on jazip binary were wrong in 0.33-3 and allowed any user
    access to jazip (and it's devices)! (Version 0.33-3 is only one affected.)
  * New upstream release to fix important bug.
    The umount system call was used with a block device as argument, and
    this is no longer supported in kernel 2.4.  The call was simply
    changed to have the mounted directory as argument.  (closes: #106988).
  * Added debconf support to display the notice at installation rather
    than using an echo in the postinst script.
  * debian/rules: implemented DEB_BUILD_OPTIONS support for building
    with or without debugging info.
  * debian/control: Changed priority to extra (to match override file).
  * debian/control: Standards-Version increased from 3.1.1 to 3.5.6.

 -- Peter S Galbraith <psg@debian.org>  Fri, 21 Sep 2001 11:08:28 -0400

jazip (0.33-3) unstable; urgency=low


