=== debian/control ===
Source: jazip
Section: utils
Priority: extra
Maintainer: Peter S Galbraith <psg@debian.org>
Build-Depends: debhelper (>= 7), libforms-dev
Standards-Version: 3.9.1

Package: jazip
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, debconf | debconf-2.0
Description: Mount and unmount Iomega Zip and/or Jaz drives
 It combines Grant Guenther's original command line utility, ziptool, with
 Jaz drive support, a nice X interface and additional utilities to allow
 users to easily mount and unmount disks formatted in either ext2 or fat.
 .
 It supports the Iomega Zip drive with USB, parallel, SCSI or ATAPI
 interfaces, but ATAPI Zip drives are supported only when using kernel SCSI
 emulation.  I don't know about the Zip-plus version (someone please tell
 me).  The SCSI Jaz drive is supported in both the 1G and 2G capacities. It
 does not support the much older IDE (non-ATAPI) interface drives, nor
 Syquest drives.
 .
 The package also includes jazipconfig, a configuration tool.
