=== debian/rules ===
#!/usr/bin/make -f
############################ -*- Mode: Makefile -*- ###########################

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

package=jazip
prefix=usr/share/doc/${package}
iconsprefix=${prefix}/icons
sampleprefix=${prefix}/sample-config

CFLAGS = -O2 -Wall
ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
CFLAGS += -g
endif
# `nostrip' handled by dh_strip...

build:
	dh_testdir
	make shared CFLAGS="$(CFLAGS)"
	touch build

clean:
	dh_testdir
	-rm -f build
	[ ! -f Makefile ] || make clean
	dh_clean

binary-indep: 
# There are no architecture-independent files generated by this package.

binary-arch: build
	dh_testdir
	dh_testroot
	-rm -rf debian/jazip
	install -d debian/jazip
	dh_installdirs
	install -m 4754 -g floppy jazip debian/jazip/usr/bin
	install -m 755 debian/jazipconfig debian/jazip/usr/sbin
	install -m 644 docs/*.help debian/jazip/usr/share/jazip
	install -d debian/jazip/${iconsprefix}
	install -d debian/jazip/${sampleprefix}
	install -m 644 icons/* debian/jazip/${iconsprefix}
	install -m 644 jazip.conf debian/jazip/${sampleprefix}
	(cd debian/jazip/${iconsprefix}; mv iomega* jazdisk* jazdrive* jazicon.xpm jazip*.xpm zipdisk* zipdrive* zipicon* ../../../jazip/pixmaps)
	(cd debian/jazip/${iconsprefix}; ln -s ../../../jazip/pixmaps/iomega.16x16.xpm)
	(cd debian/jazip/${iconsprefix}; ln -s ../../../jazip/pixmaps/iomega.32x32.xpm)
	(cd debian/jazip/${iconsprefix}; ln -s ../../../jazip/pixmaps/jazdisk.32x32.xpm)
	(cd debian/jazip/${iconsprefix}; ln -s ../../../jazip/pixmaps/jazdisk.48x48.xpm)
	(cd debian/jazip/${iconsprefix}; ln -s ../../../jazip/pixmaps/jazdrive.32x32.xpm)
	(cd debian/jazip/${iconsprefix}; ln -s ../../../jazip/pixmaps/jazicon.xpm)
	(cd debian/jazip/${iconsprefix}; ln -s ../../../jazip/pixmaps/jazip1.xpm)
	(cd debian/jazip/${iconsprefix}; ln -s ../../../jazip/pixmaps/jazip2.xpm)
	(cd debian/jazip/${iconsprefix}; ln -s ../../../jazip/pixmaps/zipdisk.32x32.xpm)
	(cd debian/jazip/${iconsprefix}; ln -s ../../../jazip/pixmaps/zipdisk.48x48.xpm)
	(cd debian/jazip/${iconsprefix}; ln -s ../../../jazip/pixmaps/zipdrive.32x32.xpm)
	(cd debian/jazip/${iconsprefix}; ln -s ../../../jazip/pixmaps/zipicon.xpm)
	dh_installdebconf	
	dh_installdocs README
	dh_installchangelogs
	dh_installmenu
	dh_installman debian/jazip.1 debian/jazip.conf.5 debian/jazipconfig.8
	dh_strip
	dh_compress
	dh_fixperms -Xusr/bin/jazip
	dh_shlibdeps
	dh_gencontrol --dpkg-gencontrol-params=-isp
	dh_installdeb
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean
